\documentclass{standalone}

\usepackage{tikz}
 \input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-0.25,-1.25) rectangle (5.25,4.25);
\fill[line width=1.5pt,color=A3,fill=A3] (2,2) -- (3,4) -- (3,2) -- (5,2) -- (3,1) -- (2,-1) -- (2,1) -- (0,1) -- cycle;
\draw [line width=1.5pt] (3,4)-- (3,2);
\draw [line width=1.5pt] (3.12,3.05) -- (2.88,3.05);
\draw [line width=1.5pt] (3.12,2.95) -- (2.88,2.95);
\draw [line width=1.5pt] (3,2)-- (5,2);
\draw [line width=1.5pt] (3.95,2.12) -- (3.95,1.88);
\draw [line width=1.5pt] (4.05,2.12) -- (4.05,1.88);
\draw [line width=1.5pt] (5,2)-- (3,1);
\draw [line width=1.5pt] (4.053665631459995,1.3926687370800102) -- (3.946334368540004,1.6073312629199898);
\draw [line width=1.5pt] (3,1)-- (3,2);
\draw [line width=1.5pt] (3,2)-- (2,2);
\draw [line width=1.5pt] (2,2)-- (2,1);
\draw [line width=1.5pt] (2,1)-- (3,1);
\draw [line width=1.5pt] (3,1)-- (2,-1);
\draw [line width=1.5pt] (2.607331262919991,-0.053665631459995214) -- (2.39266873708001,0.053665631459995214);
\draw [line width=1.5pt] (2,-1)-- (2,1);
\draw [line width=1.5pt] (1.88,-0.05) -- (2.12,-0.05);
\draw [line width=1.5pt] (1.88,0.05) -- (2.12,0.05);
\draw [line width=1.5pt] (2,1)-- (0,1);
\draw [line width=1.5pt] (1.05,0.88) -- (1.05,1.12);
\draw [line width=1.5pt] (0.95,0.88) -- (0.95,1.12);
\draw [line width=1.5pt] (0,1)-- (2,2);
\draw [line width=1.5pt] (0.9463343685400043,1.6073312629199898) -- (1.0536656314599948,1.3926687370800102);
\draw [line width=1.5pt] (2,2)-- (3,4);
\draw [line width=1.5pt] (2.39266873708001,3.0536656314599946) -- (2.607331262919991,2.9463343685400054);
\end{tikzpicture}
\end{document}